package com.qxgmat.data.constants.enums;

public enum ServiceKey {
    VIP("vip"), // 收藏和错题处的组卷、导出；笔记导出功能；部分解析只有VIP可以看；下载模考报告； 解锁完整版模考报告；“提问开放”期间有提问权限
    TEXTBOOK_1("textbook"),
    QX_CAT("qx_cat"); // 6个月内可以考2次
    public String key;
    private ServiceKey(String key){
        this.key = key;
    }

    public static ServiceKey ValueOf(String name){
        return ServiceKey.valueOf(name.toUpperCase());
    }
}
